@charset "utf-8";
/* CSS Document */


body {
	background-image: url(/Images/background1.jpg);
	margin-left: 0px;
	margin-top: 0.1px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

h2 {color:#C00;
}

a:link {
	color: #3dc5fe;
	text-decoration: underline;
}
a:visited {
	color: #003399;
	text-decoration: underline;
}
a:hover {
	color: #FF9900;
	text-decoration: underline;}
	
a:active {
	color: #FF9900;
	text-decoration: underline;}
.style1 {
	font-size: 18px;
	font-weight: bold;
	color: #990000;}
.style2 {
	color: #CC6600;
	font-weight: bold;
	font-size: 14px;}
.style3 {color: #FFFFFF}
.style4 {
	color: #990000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;}
.styleheader {
	color: #990000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;}
	
.stylesubhead {
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
}
